# Deleting a Connection

#### Function

This API is used to delete a connection.

#### URI

DELETE /v2.0/dcaas/direct-connects/{direct_connect_id}

Table 1 Parameter description
Parameter | Type | Mandatory | Description
--- | --- | --- | ---
direct_connect_id | String | Yes | Indicates the connection ID.

#### Request

None

#### Response

None

#### Examples

- Example request

    DELETE /v2.0/dcaas/direct-connects/{direct_connect_id}

#### Returned Value

For details, see section Common Returned Values.

Parent topic: Connection